RSS   Vulnerabilities for 'Ap-fc4064-t firmware'   RSS

2018-05-09
 
CVE-2018-9112

CWE-798
 

 
A low privileged admin account with a weak default password of admin exists on the Foxconn FEMTO AP-FC4064-T AP_GT_B38_5.8.3lb15-W47 LTE Build 15. In addition, its web management page relies on the existence or values of cookies when performing security-critical operations. One can gain privileges by modifying cookies.

 
 
CVE-2018-9111

CWE-79
 

 
Cross Site Scripting (XSS) exists on the Foxconn FEMTO AP-FC4064-T AP_GT_B38_5.8.3lb15-W47 LTE Build 15 via the configuration of a user account. An attacker can execute arbitrary script on an unsuspecting user's browser.

 

 >>> Vendor: Foxconn 2 Products
Femtocell femto ap-fc4064-t firmware
Ap-fc4064-t firmware


Copyright 2018, cxsecurity.com

 

Back to Top